<?php
$contatosDao = new \Dao\Contatos();
$contatosDao->getContatoPorId($conecta, base64_decode(filter_input(INPUT_GET, 'id')));
$contatosDao->data_alteracao = date('Y-m-d H:i:s');
$contatosDao->usuario_alterou = $_SESSION['id_usuario'];
$contatosDao->status = 'I';
$res = json_decode($contatosDao->excluir($conecta));
if ($res->data == 'Success')
    \Uteis\Funcoes::displayMessage('Confirmação', $res->message, 'contatos.php');
else
    \Uteis\Funcoes::displayMessage('Erro', $res->message, 'contatos.php', 'red');